<div class="form-group">
  <label>
    <p>{{ label }}</p>
  </label>
  <div class="form-relative">
    <select class="form-control">
      <option *ngFor="let item of options" [value]="item.value">
        {{ item.key }}
      </option>
    </select>
  </div>
</div>
